<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="1104" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-01-27 14:48:24" timeDiffer="0">
  <longitude>113.328149</longitude>
  <latitude>23.137019</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市天河区天河南一路14-16号</address>
  <locationDescribe>在77号附近</locationDescribe>
  <currentTime>1737960503684</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250127/1737960503684.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>